> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# List all apps for org

GET https://api-sandbox.payabli.com/api/Query/boarding/{orgId}

Returns a list of boarding applications for an organization. Use filters to limit results. Include the `exportFormat` query parameter to return the results as a file instead of a JSON response.

Reference: https://docs.payabli.com/developers/api-reference/boarding/get-list-of-applications-for-an-organization

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.
- `requestToken` header (required) — Long-lived API token sent in the `requestToken` header. See [API token authentication](/developers/api-tokens).

## Servers

- `https://api-sandbox.payabli.com/api` (Sandbox, default)
- `https://api.payabli.com/api` (Production)

## Request

### Path parameters

- `orgId` (integer, required) — The numeric identifier for organization, assigned by Payabli.

### Query parameters

- `exportFormat` (enum, optional) — Export format for file downloads. When specified, returns data as a file instead of JSON.
  - Allowed values: `csv`, `xlsx`
- `fromRecord` (integer, optional, default: 0) — The number of records to skip before starting to collect the result set.
- `limitRecord` (integer, optional, default: 20) — Max number of records to return for the query. Use `0` or negative value to return all records.
- `parameters` (map from string to string, optional) — Collection of field names, conditions, and values used to filter the query See [Filters and Conditions Reference](/developers/developer-guides/pay-ops-reporting-engine-overview#filters-and-conditions-reference) for help. Accepted field names: - `createdAt` (gt, ge, lt, le, eq, ne) - `startDate` (gt, ge, lt, le, eq, ne) - `dbaname` (ct, nct) - `legalname` (ct, nct) - `ein` (ct, nct) - `address` (ct, nct) - `city` (ct, nct) - `state` (ct, nct) - `phone` (ct, nct) - `mcc` (ct, nct) - `owntype` (ct, nct) - `ownerName` (ct, nct) - `contactName` (ct, nct) - `status` (in, nin, eq,ne) - `orgParentname` (ct, nct) - `externalpaypointID` (ct, nct, eq, ne) - `repCode` (ct, nct, eq, ne) - `repName` (ct, nct, eq, ne) - `repOffice` (ct, nct, eq, ne) Accepted comparison operators - enclosed between parentheses: - eq or empty => equal - gt => greater than - ge => greater or equal - lt => less than - le => less or equal - ne => not equal - ct => contains - nct => not contains - in => inside array - nin => not inside array
- `sortBy` (string, optional) — The field name to use for sorting results. Use `desc(field_name)` to sort descending by `field_name`, and use `asc(field_name)` to sort ascending by `field_name`.

## Response

### 200

Success

- `Records` (list of ApplicationQueryRecord, optional)
- `Summary` (QuerySummary, optional)

## Errors

### 400 Bad Request Error

Bad request / invalid data.

- `isSuccess` (boolean, required) — Always `false` for error responses.
- `responseText` (string, required) — Error text describing what went wrong.
- `responseCode` (integer, optional) — Code for the response. Learn more in [API Response Codes](/developers/api-reference/api-responses).
- `responseData` (PayabliErrorBodyResponseData, optional) — Object with detailed error context.

### 401 Unauthorized Error

Unauthorized request.

- `isSuccess` (boolean, required) — Always `false` for error responses.
- `responseText` (string, required) — Error text describing what went wrong.
- `responseCode` (integer, optional) — Code for the response. Learn more in [API Response Codes](/developers/api-reference/api-responses).
- `responseData` (PayabliErrorBodyResponseData, optional) — Object with detailed error context.

### 500 Internal Server Error

Internal server error.

- `isSuccess` (boolean, required) — Always `false` for error responses.
- `responseText` (string, required) — Error text describing what went wrong.
- `responseCode` (integer, optional) — Code for the response. Learn more in [API Response Codes](/developers/api-reference/api-responses).
- `responseData` (PayabliErrorBodyResponseData, optional) — Object with detailed error context.

### 503 Service Unavailable Error

Database connection error.

- `isSuccess` (boolean, required) — Always `false` for error responses.
- `responseText` (string, required) — Error text describing what went wrong.
- `responseCode` (integer, optional) — Code for the response. Learn more in [API Response Codes](/developers/api-reference/api-responses).
- `responseData` (PayabliErrorBodyResponseData, optional) — Object with detailed error context.

## Types

### ApplicationQueryRecord

- `annualRevenue` (double, optional) — Annual revenue amount.
- `averageMonthlyVolume` (double, optional) — Average total amount of transactions in your local currency that are processed each month.
- `averageTicketAmount` (double, optional) — The average transaction size that the business expects to process. For example, if you process $10,000 a month across 10 transactions, that's an average ticket of $1000.
- `bAddress1` (string, optional) — Business address. This must be a physical address, not a P.O. box.
- `bAddress2` (string, optional) — Business address additional line. If used, this must be the physical address of the business, not a P.O. box.
- `bankData` (list of Bank, optional) — Information about associated bank accounts.
- `bCity` (string, optional) — Business city.
- `bCountry` (string, optional) — Business country in ISO-3166-1 alpha 2 format. See [ISO 3166-1](https://en.wikipedia.org/wiki/ISO_3166-1) for more information.
- `bFax` (string, optional) — The business's fax number.
- `binPerson` (integer, optional) — Numeric percent of volume processed in person. To pass validation, `binperson`, `binweb`, and `binphone` must total 100 together.
- `binPhone` (integer, optional) — Numeric percent of volume processed by phone. To pass validation, `binperson`, `binweb`, and `binphone` must total 100 together.
- `binWeb` (integer, optional) — Numeric percent of volume processed on web. To pass validation, `binperson`, `binweb`, and `binphone` must total 100 together.
- `boardingLinkId` (integer, optional) — The boarding link ID. This is found at the end of the boarding link reference name. For example: `https://boarding.payabli.com/boarding/app/myorgaccountname-00091`. The ID is `91`.
- `boardingStatus` (integer, optional) — The application's status in the merchant boarding process. See [Boarding Status Reference](/developers/references/boarding-statuses) for more.
- `boardingSubStatus` (integer, optional) — The application's status in the merchant boarding process. See [Boarding Status Reference](/developers/references/boarding-statuses) for more.
- `bPhone` (string, optional) — Business phone number.
- `bStartdate` (string, optional) — Business start date. Accepted formats: - YYYY-MM-DD - MM/DD/YYYY
- `bState` (string, optional) — Business state.
- `bSummary` (string, optional) — A summary of what the business sells in terms of goods or services.
- `builderData` (BuilderData, optional)
- `bZip` (string, optional) — Business ZIP.
- `contactData` (list of Contacts, optional) — List of contacts.
- `createdAt` (datetime, optional) — Timestamp of when record was created, in UTC.
- `dbaName` (string, optional) — The alternate or common name that this business is doing business under, usually referred to as a DBA name.
- `documentsRef` (BoardingApplicationAttachments, optional)
- `ein` (string, optional) — Business EIN or tax ID. This value is masked in API responses.
- `externalPaypointId` (string, optional) — A custom identifier for the paypoint, if applicable.
- `generalEvents` (list of GeneralEvents, optional) — Events associated with the application.
- `highTicketAmount` (double, optional) — Highest ticket amount.
- `idApplication` (integer, optional) — Boarding application ID.
- `lastModified` (datetime, optional) — Timestamp of when record was last updated, in UTC.
- `legalName` (string, optional) — Business legal name.
- `license` (string, optional) — Business license ID or state ID number.
- `licenseState` (string, optional) — Business license issuing state or province.
- `logo` (FileContent, optional) — Object containing logo file.
- `mAddress1` (string, optional) — The business's mailing address.
- `mAddress2` (string, optional) — Additional line for the business's mailing address.
- `mccid` (string, optional)
- `mCity` (string, optional) — The business's mailing address state.
- `mCountry` (string, optional) — Business mailing country.
- `mState` (string, optional) — The business's mailing address state.
- `mZip` (string, optional) — Business mailing ZIP.
- `orgId` (long, optional) — Organization ID. Unique identifier assigned to an org by Payabli.
- `orgParentName` (string, optional) — The name of the parent organization.
- `ownerData` (list of Owners, optional) — List of Owners with at least a 25% ownership.
- `ownType` (enum, optional) — The business ownership type.
  - Allowed values: `Limited Liability Company`, `Non-Profit Org`, `Partnership`, `Private Corp`, `Public Corp`, `Tax Exempt`, `Government`, `Sole Proprietor`
- `pageidentifier` (string, optional) — Auxiliary validation used internally by payment pages and components.
- `recipientEmailNotification` (boolean, optional) — When `true`, Payabli will send the applicant a boarding link. Set this value to `false` if you are sending pre-filled applications via the API and don't want Payabli to send the applicant an email to complete the boarding application.
- `resumable` (boolean, optional) — When `true`, the applicant can save an incomplete application and resume it later. When `false`, the applicant won't have an option to save their progress, and must complete the application in one session.
- `salesCode` (string, optional)
- `serviceData` (Services, optional) — Controls which services will be enabled for the merchant.
- `signer` (SignerData, optional) — Information about the application's signer.
- `taxfillname` (string, optional) — Business name in tax document. This is only relevant if a government entity has given you an alternative name to file tax documents with.
- `templateId` (long, optional) — The associated boarding template's ID in Payabli.
- `websiteAddress` (string, optional) — The business website address. Include only the domain and TLD, do not enter the protocol (`http`/`https`). For example: `www.example.com` is acceptable.
- `whencharged` (enum, optional) — Describes when customers are charged for goods or services.
  - Allowed values: `When Service Provided`, `In Advance`
- `whendelivered` (enum, optional) — When goods and services are delivered.
  - Allowed values: `0-7 Days`, `8-14 Days`, `15-30 Days`, `Over 30 Days`
- `whenProvided` (enum, optional) — Describes when goods or services are provided, from time of transaction.
  - Allowed values: `30 Days or Less`, `31 to 60 Days`
- `whenrefund` (enum, optional) — Describes the business refund policy.
  - Allowed values: `Exchange Only`, `No Refund or Exchange`, `More than 30 days`, `30 Days or Less`
- `additionalData` (map from string to string, optional) — Custom dictionary of key:value pairs. You can use this field to store any data related to the object or for your system. If you are using [custom identifiers](/developers/developer-guides/entities-customers), pass those in this object. Max length for a value is 100 characters. ```json { "additionalData": { "key1": "value1", "key2": "value2", "key3": "value3" } } ```
- `RepCode` (string, optional) — Sales representative code. This is an optional field that can be used to track the sales representative associated with the application.
- `RepName` (string, optional) — Sales representative name. This is an optional field that can be used to track the sales representative associated with the application.
- `RepOffice` (string, optional) — Sales representative office location. This is an optional field that can be used to track the sales representative office associated with the application.

### QuerySummary

- `pageidentifier` (string, required, nullable) — Pagination token for retrieving the next page of results. Returns `null` when there's no additional page.
- `pageSize` (integer, optional) — Number of records on each response page.
- `totalAmount` (double, optional) — Total amount for the records.
- `totalNetAmount` (double, optional) — Total net amount for the records.
- `totalPages` (integer, optional) — Total number of records in response.
- `totalRecords` (integer, optional) — Total number of records in response.

### PayabliErrorBodyResponseData

Object with detailed error context.

- `explanation` (string, optional) — Human-readable explanation of what happened.
- `todoAction` (string, optional) — Suggested resolution.

### Bank

Object that contains bank account details.

- `default` (boolean, optional)
- `country` (string, optional)
- `id` (integer, optional) — The Payabli-assigned internal identifier for the bank account.
- `accountId` (string, optional) — An identifier for the bank account, used to specify which account handles payments when multiple accounts are configured. If not provided during creation or update, the system generates one in the format `acct-{first_digit}xxxxx{last_4_digits}` based on the account number. The mask always uses five `x` characters regardless of account number length. For example, account number `123456789` produces `acct-1xxxxx6789`. If a duplicate exists within the same service at the paypoint, a numeric suffix is appended, such as `acct-1xxxxx6789-2`. This value is also used as the identifier for the bank account's associated payment connector.
- `nickname` (string, optional) — User-defined name for the bank account.
- `bankName` (string, optional) — Name of bank for account.
- `routingAccount` (string, optional) — Routing number of bank account.
- `accountNumber` (string, optional) — Account number for bank account. This value is returned masked in responses.
- `typeAccount` (enum, optional) — Type of bank account: Checking or Savings.
  - Allowed values: `Checking`, `Savings`
- `bankAccountHolderName` (string, optional) — The accountholder's name.
- `bankAccountHolderType` (enum, optional) — Describes whether the bank is a personal or business account.
  - Allowed values: `Personal`, `Business`
- `bankAccountFunction` (integer, optional) — Indicates the function of the bank account: - `0` — Deposits - `1` — Withdrawals - `2` — Deposits & Withdrawals - `3` — Remittances - `4` — Remittances & Deposits - `5` — Remittances & Withdrawals - `6` — Remittances & Withdrawals & Deposits A paypoint is required to have a single deposit and withdrawal account. A paypoint can have as many remittance accounts as needed for pay outs (remittances).
- `verified` (boolean, optional) — Bank account verification status. When `true`, the account has been verified to exist and be in good standing based on vendor checks or previous processing histories.
- `status` (integer, optional) — Bank account status
- `services` (list of string, optional) — Array of services associated with this bank account

### BuilderData

- `services` (SSection, optional)
- `attributes` (ASection, optional)
- `banking` (DSection, optional)
- `business` (BSection, optional)
- `owners` (OSection, optional)
- `processing` (PSection, optional)

### Contacts

- `contactEmail` (string, optional) — Contact email address.
- `contactName` (string, optional) — Contact name.
- `contactPhone` (string, optional) — Contact phone number.
- `contactTitle` (string, optional) — Contact title.
- `additionalData` (string, optional) — Custom dictionary of key:value pairs. You can use this field to store any data related to the object or for your system. Example usage: ```json { "additionalData": { "key1": "value1", "key2": "value2", "key3": "value3" } } ```

### BoardingApplicationAttachments

- `filelist` (list of PairFiles, optional) — Array of objects describing files contained in the ZIP file.
- `zipfile` (string, optional) — Zip file containing attachments.

### GeneralEvents

- `description` (string, optional) — Event description.
- `eventTime` (datetime, optional) — Event timestamp, in UTC.
- `extraData` (string, optional, nullable) — Extra data.
- `refData` (string, optional) — Reference data.
- `source` (string, optional) — The event source.

### FileContent

Contains details about a file. Max upload size is 30 MB.

- `fContent` (string, optional) — Content of file, Base64-encoded. Ignored if `furl` is specified. Max upload size is 30 MB.
- `filename` (string, optional) — The name of the attached file.
- `ftype` (enum, optional) — The MIME type of the file (if content is provided).
  - Allowed values: `pdf`, `doc`, `docx`, `jpg`, `jpeg`, `png`, `gif`, `txt`
- `furl` (string, optional) — Optional URL provided to show or download the file remotely.

### Owners

- `ownername` (string, optional) — Person who is registered as the beneficial owner of the business. This is a combination of first and last name.
- `ownertitle` (string, optional) — The job title of the person such as CEO or director.
- `ownerpercent` (integer, optional) — Percentage of ownership the person holds, in integer format.
- `ownerssn` (string, optional) — The relevant identifier for the person such as a Social Security Number.
- `ownerdob` (string, optional) — Owner's date of birth.
- `ownerphone1` (string, optional) — Owner phone 1.
- `ownerphone2` (string, optional) — Owner phone 2.
- `owneremail` (string, optional) — Owner email.
- `ownerdriver` (string, optional) — Owner driver's license ID number. Payabli strongly recommends including this.
- `oaddress` (string, optional) — Owner street address. This must be the physical address of the owner, not a P.O. box.
- `ocity` (string, optional) — Owner address city.
- `ocountry` (string, optional) — Owner address country in ISO-3166-1 alpha 2 format. Check out https://en.wikipedia.org/wiki/ISO_3166-1 for reference.
- `odriverstate` (string, optional) — Owner driver's license State. Payabli strongly recommends including this.
- `ostate` (string, optional) — Owner address state.
- `ozip` (string, optional) — Owner address ZIP.
- `additionalData` (map from string to string, optional) — Custom dictionary of key:value pairs. You can use this field to store any data related to the object or for your system. If you are using [custom identifiers](/developers/developer-guides/entities-customers), pass those in this object. Max length for a value is 100 characters. ```json { "additionalData": { "key1": "value1", "key2": "value2", "key3": "value3" } } ```

### Services

Controls which services will be enabled for the merchant.

- `ach` (AchSetup, optional) — Configuration for which ACH SEC codes the user is allowed to use.
- `card` (CardSetup, optional)
- `odp` (OdpSetup, optional)

### SignerData

Information about the application's signer.

- `signerUuid` (string, optional) — The signer's ID. This is automatically generated by Payabli.
- `name` (string, optional) — The signer's name.
- `ssn` (string, optional) — The signer's SSN.
- `dob` (string, optional) — The signer's date of birth.
- `phone` (string, optional) — The signer's phone number.
- `email` (string, optional) — The signer's email address.
- `address` (string, optional) — The signer's address. This must be the physical address of the signer, not a P.O. box.
- `address1` (string, optional) — Additional line for the signer's address. If used, this must be the physical address of the signer, not a P.O. box.
- `city` (string, optional) — The signer's city.
- `state` (string, optional) — The signer's state.
- `zip` (string, optional) — The signer's ZIP code.
- `country` (string, optional) — The signer's country in ISO-3166-1 alpha 2 format. See [ISO 3166-1](https://en.wikipedia.org/wiki/ISO_3166-1) for more.
- `acceptance` (boolean, optional) — The signer's acceptance status. A true or false indicating an acceptance to the terms of service with the root org or provider.
- `signedDocumentReference` (string, optional) — Reference to the signed document.
- `pciAttestation` (boolean, optional) — When `true`, indicates that the merchant acknowledges PCI responsibilities and can be enrolled in the PCI program for breach insurance.
- `attestationDate` (string, optional) — Date the attestation was provided for PCI Compliance (`pciAttestation`), in MM/DD/YYYY format.
- `signDate` (string, optional) — Date when the signer signed the document. Accepted formats: YYYY-MM-DD, MM/DD/YYYY.
- `additionalData` (map from string to string, optional) — Custom dictionary of key:value pairs. You can use this field to store any data related to the object or for your system. If you are using [custom identifiers](/developers/developer-guides/entities-customers), pass those in this object. Max length for a value is 100 characters. ```json { "additionalData": { "key1": "value1", "key2": "value2", "key3": "value3" } } ```

### SSection

- `ach` (AchSection, optional)
- `card` (CardSection, optional)

### ASection

- `minimumDocuments` (integer, optional)
- `multipleContacts` (boolean, optional)
- `multipleOwners` (boolean, optional)

### DSection

- `depositAccount` (Bnk, optional)
- `withdrawalAccount` (Bnk, optional)

### BSection

- `address` (BAddress, optional)
- `details` (BDetails, optional)

### OSection

- `contact_list` (CList, optional)
- `own_list` (OList, optional)

### PSection

- `avgmonthly` (LinkData, optional)
- `binperson` (LinkData, optional)
- `binphone` (LinkData, optional)
- `binweb` (LinkData, optional)
- `bsummary` (LinkData, optional)
- `highticketamt` (LinkData, optional)
- `mcc` (LinkData, optional)
- `ticketamt` (LinkData, optional)
- `whenCharged` (LinkData, optional)
- `whenDelivered` (LinkData, optional)
- `whenProvided` (LinkData, optional)
- `whenRefunded` (LinkData, optional)

### PairFiles

- `originalName` (string, optional) — Original filename
- `zipName` (string, optional) — Filename assigned to zipped file. This is the name to use for reference in the API functions to get files in attachments.
- `descriptor` (string, optional) — Descriptor of the file.

### AchSetup

Configuration for which ACH SEC codes the user is allowed to use.

- `acceptCCD` (boolean, optional) — CCD is an ACH SEC Code that can be used in ACH transactions by the user that indicates the transaction is a Corporate Credit or Debit Entry.
- `acceptPPD` (boolean, optional) — PPD is an ACH SEC Code that can be used in ACH transactions by the user that indicates the transaction is a Prearranged Payment and Deposit.
- `acceptWeb` (boolean, optional) — Web is an ACH SEC Code that can be used in ACH transactions by the user that indicates the transaction is an Internet-Initiated/Mobile Entry.

### CardSetup

- `acceptAmex` (boolean, optional) — Determines whether American Express is accepted.
- `acceptDiscover` (boolean, optional) — Determines whether Discover is accepted.
- `acceptMastercard` (boolean, optional) — Determines whether Mastercard is accepted.
- `acceptVisa` (boolean, optional) — Determines whether Visa is accepted.

### OdpSetup

- `allowAch` (boolean, optional) — Enables or disables ACH payout functionality
- `allowChecks` (boolean, optional) — Enables or disables check printing payout functionality
- `allowVCard` (boolean, optional) — Enables or disables vCard payout functionality
- `processing_region` (enum, optional) — Region where payment processing occurs
  - Allowed values: `US`, `CA`
- `processor` (string, optional) — Payment processor identifier
- `issuerNetworkSettingsId` (string, optional) — Reference ID for the program enabled for ODP issuance

### AchSection

- `acceptance` (AchLinkTypes, optional)
- `fees` (BasicTable, optional)
- `price` (BasicTable, optional)

### CardSection

- `acceptance` (CardLinkTypes, optional)
- `fees` (BasicTable, optional)
- `price` (BasicTable, optional)

### Bnk

- `accountNumber` (LinkData, optional)
- `bankName` (LinkData, optional)
- `routingAccount` (LinkData, optional)
- `typeAccount` (LinkData, optional)

### BAddress

- `baddress` (LinkData, optional)
- `baddress1` (LinkData, optional)
- `bcity` (LinkData, optional)
- `bcountry` (LinkData, optional)
- `bstate` (LinkData, optional)
- `bzip` (LinkData, optional)
- `maddress` (LinkData, optional)
- `maddress1` (LinkData, optional)
- `mcity` (LinkData, optional)
- `mcountry` (LinkData, optional)
- `mstate` (LinkData, optional)
- `mzip` (LinkData, optional)

### BDetails

- `btype` (LinkData, optional)
- `dbaname` (LinkData, optional)
- `ein` (LinkData, optional)
- `faxnumber` (LinkData, optional)
- `legalname` (LinkData, optional)
- `license` (LinkData, optional)
- `licstate` (LinkData, optional)
- `phonenumber` (LinkData, optional)
- `startdate` (LinkData, optional)
- `taxfillname` (LinkData, optional)
- `website` (LinkData, optional)

### CList

- `contactEmail` (LinkData, optional)
- `contactName` (LinkData, optional)
- `contactPhone` (LinkData, optional)
- `contactTitle` (LinkData, optional)

### OList

- `oaddress` (LinkData, optional)
- `ocity` (LinkData, optional)
- `ocountry` (LinkData, optional)
- `odriverstate` (LinkData, optional)
- `ostate` (LinkData, optional)
- `ownerdob` (LinkData, optional)
- `ownerdriver` (LinkData, optional)
- `owneremail` (LinkData, optional)
- `ownername` (LinkData, optional)
- `ownerpercent` (LinkData, optional)
- `ownerphone1` (LinkData, optional)
- `ownerphone2` (LinkData, optional)
- `ownerssn` (LinkData, optional)
- `ownertitle` (LinkData, optional)
- `ozip` (LinkData, optional)

### LinkData

- `ro` (boolean, optional) — When `true`, the element is read-only.
- `rq` (boolean, optional) — When `true`, the element is required.
- `validator` (string, optional) — The type of validation applied to the field. Available values: - `text` - `alpha` - `ein` - `url` - `phone` - `alphanumeric` - `zipcode` - `numbers` - `float` - `ssn` - `email` - `routing`
- `value` (string, optional)

### AchLinkTypes

- `ccd` (LinkData, optional)
- `ppd` (LinkData, optional)
- `web` (LinkData, optional)

### BasicTable

- `body` (list of LinkRow, optional)
- `header` (LinkRow, optional)

### CardLinkTypes

- `amex` (LinkData, optional)
- `discover` (LinkData, optional)
- `mastercard` (LinkData, optional)
- `visa` (LinkData, optional)

### LinkRow

- `columns` (list of LinkData, optional)

## Examples

**Response**

```json
{
  "Records": [
    {
      "annualRevenue": 1000,
      "averageMonthlyVolume": 1000,
      "averageTicketAmount": 1000,
      "bAddress1": "123 Walnut Street",
      "bAddress2": "Suite 103",
      "bankData": [
        {
          "id": 1,
          "accountId": "123-456",
          "nickname": "Business Checking 1234",
          "bankName": "Country Bank",
          "routingAccount": "123123123",
          "accountNumber": "1XXXXXX3123",
          "typeAccount": "Checking",
          "bankAccountHolderName": "Gruzya Adventure Outfitters LLC",
          "bankAccountHolderType": "Personal",
          "bankAccountFunction": 1
        },
        {
          "id": 1,
          "accountId": "123-456",
          "nickname": "Business Checking 1234",
          "bankName": "Country Bank",
          "routingAccount": "123123123",
          "accountNumber": "1XXXXXX3123",
          "typeAccount": "Checking",
          "bankAccountHolderName": "Gruzya Adventure Outfitters LLC",
          "bankAccountHolderType": "Personal",
          "bankAccountFunction": 0
        }
      ],
      "bCity": "New Vegas",
      "bCountry": "US",
      "bFax": "5551234567",
      "binPerson": 60,
      "binPhone": 20,
      "binWeb": 20,
      "boardingLinkId": 91,
      "boardingStatus": 1,
      "boardingSubStatus": 1,
      "bPhone": "5551234567",
      "bStartdate": "01/01/1990",
      "bState": "FL",
      "bSummary": "Brick and mortar store that sells office supplies",
      "bZip": "33000",
      "contactData": [
        {}
      ],
      "createdAt": "2022-07-01T15:00:01Z",
      "dbaName": "Sunshine Gutters",
      "ein": "123456789",
      "externalPaypointId": "Paypoint-100",
      "generalEvents": [
        {
          "description": "TransferCreated",
          "eventTime": "2023-07-05T22:31:06Z"
        }
      ],
      "highTicketAmount": 1000,
      "idApplication": 352,
      "lastModified": "2022-07-01T15:00:01Z",
      "legalName": "Sunshine Services, LLC",
      "license": "2222222FFG",
      "licenseState": "CA",
      "mAddress1": "123 Walnut Street",
      "mAddress2": "STE 900",
      "mccid": "mccid",
      "mCity": "TN",
      "mCountry": "US",
      "mState": "TN",
      "mZip": "37615",
      "orgId": 123,
      "orgParentName": "PropertyManager Pro",
      "ownerData": [
        {}
      ],
      "ownType": "Limited Liability Company",
      "pageidentifier": "null",
      "recipientEmailNotification": true,
      "resumable": false,
      "salesCode": "salesCode",
      "taxfillname": "Sunshine LLC",
      "templateId": 22,
      "websiteAddress": "www.example.com",
      "whencharged": "When Service Provided",
      "whendelivered": "0-7 Days",
      "whenProvided": "30 Days or Less",
      "whenrefund": "Exchange Only"
    }
  ],
  "Summary": {
    "pageidentifier": "null",
    "pageSize": 20,
    "totalAmount": 77.22,
    "totalNetAmount": 77.22,
    "totalPages": 2,
    "totalRecords": 2
  }
}
```

**SDK Code**

```python
import requests

url = "https://api-sandbox.payabli.com/api/Query/boarding/123"

querystring = {"fromRecord":"251","limitRecord":"0","sortBy":"desc(field_name)"}

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers, params=querystring)

print(response.json())
```

```javascript
const url = 'https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("Authorization", "Bearer <token>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29")
  .header("Authorization", "Bearer <token>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29', [
  'headers' => [
    'Authorization' => 'Bearer <token>',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29");
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <token>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = ["Authorization": "Bearer <token>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://api-sandbox.payabli.com/api/Query/boarding/123?fromRecord=251&limitRecord=0&sortBy=desc%28field_name%29")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```